import 'ModelDemo.dart';
import 'package:flutter/material.dart';
import 'dart:convert' as JSON;

class ViewModelGet extends ChangeNotifier{
  ApiPostSomeUrl _model = ApiPostSomeUrl();
  void get(String curNum) async{
    var result = await _model.get(curNum);
    print(result);
    // Map<,Object>map =JSON.jsonDecode(result);
    List list = JSON.jsonDecode(result);
    print(list);

  }
}